/* begin styles for RSS Feed */

.rss-box 
{
	 width: 100%;	 
	 padding: 0px 0px 0px 0px;	 
	 border: 0px solid #238912;
	 margin: 0px 0px 0px 0px;	 
}

.rss-title, .rss-title a:link
{
	font-family: Arial, Verdana, sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin: 5px 0;
	padding: 0;
	text-align:center;
	color: #E56717;
}

.rss-title a:visited, .rss-title a:active, .rss-title a:hover {
	color: #800517;
}

.rss-items {
	list-style:none;  
}

.rss-item  {
  font-family: Arial, Verdana, sans-serif;
  font-size: 10px;
  font-weight:bold;
  margin-bottom: 1em
}

.rss-item a:link, .rss-item a:visited, .rss-item a:active 
  {
	text-decoration : none;
	color: #C85A17;
	font-size: 11px;
	font-weight: bold;
	}

.rss-item a:hover { 
	text-decoration : underline;
	color: #F66025;
	}
	
.rss-date {
	font-size: 10px;
	font-weight : normal;
	color: #333;
	} 
	
.pod-play {
   _width:12em;
   margin: 0 0.2em; 
   padding: 0.1em 0; 
   _padding:0;   
   white-space:nowrap;
   text-decoration: none;
   vertical-align:middle;
   background: #C7A317;
   color: #ffffff;
   }
.pod-play em {
   _width:1em; _cursor:hand;
   font-style: normal;
   margin:0; padding: 0.1em 0.5em;
   background: #C7A317;
   color: #ffffff;
   }
.pod-play span {
   _width:1em; _cursor:hand;
   margin:0; padding: 0.1em 0.5em 0.1em 0.3em;color: #ffffff;
   }
.pod-play:hover {
   background: #666;
   color: white;
   text-decoration : none;
   }
.pod-play:hover em {
   background: black;
   color: white;
   text-decoration : none;
   }
/*
.rss-box { background-color: white; margin: 10px 10px; padding: 2px 2px; border: 1px solid tan }

.rss-title, rss_title a 
{ font-family: "verdana, arial, sans-serif";
	font-size: 110%;
	font-weight:normal;
	color: #663399;
        margin: 0px 0;
	padding: 0;
	letter-spacing: 1px; }

.rss-items    { list-style-type: none; list-style-image: url("http://142.27.144.70/gerry/pointer.jpg") }

.rss-item { color: black; font-size: 10px;
  font-weight:bold; font-family: Tahoma; font-weight: normal; margin: 8px 0 }

.rss-item a:link, .rss-item a:visited { color: #663399; font-size: 110%; text-decoration: none }

.rss-item a:hover { color: gray; text-decoration: underline }

.rss-date { color: gray; font-size: 80%; font-weight: normal } 

.pod-play {
   _width:12em;
   margin: 0 0.2em; padding: 0.1em 0; _padding:0;
   
   white-space:nowrap;
   text-decoration: none;
   vertical-align:middle;
   background: #fb6;
   color: black;
   }
.pod-play em {
   _width:1em; _cursor:hand;
   font-style: normal;
   margin:0; padding: 0.1em 0.5em;
   background: white;
   color: #222;
   }
.pod-play span {
   _width:1em; _cursor:hand;
   margin:0; padding: 0.1em 0.5em 0.1em 0.3em;
   }
.pod-play:hover {
   background: #666;
   color: white;
   }
.pod-play:hover em {
   background: black;
   color: white
   }

  */ 